body{
  min-width: 320px;
  background:#f8f6f6;
  font-size:16px;
  font-family: 'arial'
}

img {
  height: auto;
  vertical-align: top;
}
input, button, select, textarea{
	font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding: 10px;
    border: #ccc 1px solid;
    font-weight: normal !important;
    width: 320px;
    margin:5px;
    color:#000;
	}
.reviews-holder, .reviews .input, .button, .select, .textarea{
    width:100%;
}
.w1{
  overflow: hidden;
  position: relative;
}
#header{
	width: 100%;
  background:#ffffff;
  border-top: #183d4f 3px solid;
}
.fixed{
  margin-bottom:10px;
}
.header-top{
  max-width: 1170px;
  margin:0 auto;
  line-height: 30px;
}
.header-top .header-left{
  padding: 10px 0 5px;
  color: #000;
  font: 14px/18px Open Sans, arial, helvetica, sans-serif;
}

.header-top a {
  color: #00e;
}

.header-top .header-left .connected-txt {
  display: inline-block;
  vertical-align: middle;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  color: #151514;
}

.header-top .header-left .social-networks {
  display: inline-block;
  vertical-align: middle;
  padding:0;
  margin: 0;
}

.header-top .header-left .social-networks li {
  display: inline-block;
  vertical-align: top;
  padding: 0 2px;
  font-size: 15px;
  line-height: 20px;
}

.header-top .header-left .social-networks a {
  background-color: #fff;
  border: 1px solid #e6e9ee;
  border-radius: 4px;
  float: left;
  height: 30px;
  padding: 5px;
  text-align: center;
  -webkit-transition: all .25s ease-out 0s;
  transition: all .25s ease-out 0s;
  width: 30px;
}

.header-top .header-left .social-networks a:hover {
  border-color: #e6e9ee;
  color: #999;
}

.header-top .header-right {
  font-weight:normal;
  font-size: 14;
  color: #fff;
  position: relative;
  text-align: right;
}
.header-top .header-right ul{
  margin: 0;
  padding: 0;
}

.header-top .header-right ul li{
  padding: 0 10px;
  display: inline-block;
  font-size: 18px;
  border: 1px #bec8ce solid;
  margin: 5px 0 5px 0;
}
.header-top .header-right ul li a{
  text-decoration: none;
  color:#193d50;
}
.header-top .header-right ul li a:hover{
  color:#f2be0a;
}
#header-main {
  width:100%;
  background:#ffffff;
}
.header-main {
  width:1170px;
  padding:10px 0;
  margin: 0 auto;
}
.header-main .search-form {
  padding:0 0 0 5%;
  width: 76%;
  float: right;
}
.header-main .search-form .form-control{
    background:#ffffff;
}
.form-control{
height:40px;
  background:#f3f5f5;
  border:#bec8ce 1px solid;
}
/* Contact form */
.wpcf7-form-control-wrap .your-name{
	padding:7px;
	width:100%;
	}
.wpcf7-captchar{
	width:130px;
	}
.wpcf7-submit{
	padding:7px 20px 7px 20px;
	background:#ff6600;
	border:#95430d 1px solid;	
  color: #ffffff;
	}
.header-main .search-form .btn {
  background:#193d50;
  color: #fff;
  border-color: transparent;
  height: 40px;
  width: 50px;
}

.header-main .search-form .btn:hover {
  opacity: .8;
}

.logo-section .logo {
  float: left;
  width:100px;
  margin-right: 10px;
}
.logo-section .logo-txt {
  overflow: hidden;
  line-height: 25px;
  text-align: center;
  color:#313434;
}

.logo-section .slogan {
  display: block;
  margin: 0 0 8px;
  text-align:center;
  margin-top:20px;
  color:#193d50;
  font-size: 30px;
}

.logo-section .register {
  display: block;
  font-size: 14px;
  line-height: 25px;
  text-align: center;
}

.right-head{
  overflow: hidden; margin:-5px 0 10px; 
  float:right; 
  font-size:20px; 
  color:#193d50; 
  padding:10px; 
  text-align:right;
  font-weight:bold;
}
.right-head a{
  text-decoration: none;
  color: #193d50;

}
.right-head a:hover{
  text-decoration: none;
  color: #193d50;
}
.right-head i{
  color:#ff6601;
  font-size: 32px;
}
.support{
  font-size: 16px;
  color:#ff6601;
  padding-bottom: 15px;
  font-weight: normal;
}
#nav{
  background: #0d5378;
  z-index: 999999;
  /*    padding: 10px; */
}

.banner{
  width: 100%;
  background: #08344b;
  margin-bottom:15px;
}
.banner img{
  width: 100%;
  height:auto;
}
.banner .carousel-caption{
  color:#fff;
}
.banner .carousel-caption h1{
  font-size: 40px;
  margin:0 0 30px;
  text-shadow: 4px 4px 1px #000;
  animation-name:moveInLeft;
  animation-duration:5s;
  animation-timing-function:ease-out;
}
@keyframes moveInLeft{
	0%{
	opacity:0;
	transform:translateX(-50px);
	}
	80%{
	transform:translateX(20px);
	}
	100%{
	opacity:1;
	transform:translate(0);
	}
	}
.banner .carousel-caption p{
  font-size: 26px;
  color: #fbdc08;
}
/* Title Holder*/
.title-holder {
  width: 100%;
  background:#193d50;
  overflow: hidden;
  padding:5px;
}
.title-holder .box{
  margin: 0 auto;
  width: 1170px;
  padding:10px 0 10px 10px;
}
.title-holder .hold-left h1{
  float: left;
  font-size:22px;
  line-height: 25px;
  color: #b9e9f7;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #000;
  margin: 2% 0;
}
.title-holder .box .form-box{
  float: left;

}
.btn-default{
  background: #f60;
	color: #fff;
	width: 200px;
	height:40px;
}
.input .button .select.textarea{
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	padding: 10px;
	border: #ccc 1px solid;
	font-weight: normal !important;
	margin-right: 10px;
	width:173px;
	}
.container-box{
  background:#147db4;
  width: 100%;             
}
.title-holder .box 
.content{
  margin: 0 auto;
  padding: 10px 0;
  background: #f2f8fa;
  padding: 10px 0;
  border:#bec8ce 1px solid;
}
.side-bar-search{
    font: 14px/18px Arial, Helvetica, sans-serif;
    padding: 10px;
    margin: 10px 0;
    text-align: justify;
}
.side-bar-search h2{
  font-size: 18px;
  color: #193d50;
  border-bottom: #cec8c8 1px dotted;
  margin: 0 25px 10px 5px;
  text-transform: uppercase;
  font-weight: bold;
}
.team-work{
margin: 10px auto;
width: 1220px;
padding: 10px 0;
}
.team-work h1 {
text-align: center;
margin: 0 0 20px;
font-size: 35px;
color: #193d50;
padding: 0 0 30px;
font-weight: bold;
}
 .team-work h1::after {
  left: 40.5%;
  height: 3px;
  content: "";
  position: absolute;
  background: #f95107;
  z-index: 10;
  width: 21.5%;
  margin-top: 55px;
}
.team-work h2{
text-align: center;
margin: 0 0 30px;
font-size: 25px;
color: #193d50;
padding:0;
font-weight: bold;
}
.team-work-box{
display: block;
padding: 0;
margin-bottom: 20px;
overflow: hidden;
}
 .team-work .team-image-box{
  display: block;
  margin:0;
 }
  .team-work .team-image-box img {
    width: 100%;
    background: #fff;
    overflow: hidden;
    /* -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50); */
    padding: 10px;
    border: #c5c2c2 1px solid;
    height: 250px;
}
 .team-work .team-image-box:hover{
  display: block;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
 }
 .team-description{
  display: block;
  overflow: hidden;
  padding: 10px;
  border: #c5c2c2 1px solid;
  background: #ffffff;
 }
  .team-description h3{
    margin:0;
    color:#193d50;
    padding:5px;
    font-size:20px;
  }
    .team-description h4{
    margin:0;
    color:#193d50;
    padding:5px;
    font-size: 18px;
  }
   .team-description h5{
    margin:0;
    color:#193d50;
    padding:7px;
    font-size: 17px;
  }
 .team-description .read-details{
  float: right;
  padding: 10px 15px 10px 15px;
  color: #ffffff;
  text-transform: uppercase;
  background: #f95107;
  margin-top: 10px;
 }
  .team-description .read-details a{
    text-decoration: none;
    color: #ffffff;
  }
 .team-description .read-details:hover{
  background: #f67740;
  color: #ffffff;
 }
 .read-details a{
  color:#f9676b;
  text-decoration: none;
}
 .team-description .read-details a:hover{
  text-decoration: none;
  color: #ffffff;
 }
.read-details i {
  transition: 0.5s;
}
.read-details a:hover{
  text-decoration:none;
  color:#272b66;
}
.read-details:hover i {
  padding-left: 5px;
}

.side-bar{
	font-size:16px;
	}

.side-bar .side-box{
  border:#c1c4c6 1px solid;
 
}
.side-bar .side-box h3{
  background:#193d50;
  background-position: 10px 3px;
  color: #ffffff;
  font-size: 18px;
  font-weight:bold;
  padding:10px 0 10px 20px;
  margin:0;
  text-transform: uppercase;
}
.side-bar .side-box h5{
  background:#193d50;
  background-position: 10px 3px;
  color: #ffffff;
  font-size: 18px;
  font-weight:bold;
  padding:10px 0 10px 20px;
  margin:0;
}
.side-bar .side-box .tripfact{
  background:#0d5378 url('../images/arrow.png') no-repeat;
  background-position: 10px 3px;
  color: #def0f9;
  font-size: 18px;
  font-weight:bold;
  padding:7px 0 7px 50px;
  margin:0px;
}
.side-bar .side-box{
  overflow: hidden;
  border:#bec8ce 1px solid;
  margin: 20px 0 10px;
  background:#ffffff;
}
.side-bar .side-box img{
  padding: 7px;
}
.side-bar .side-box p{
  padding: 7px;
}
.side-bar .side-box .modal-link{
  padding: 10px;
  display: block;
}

.side-bar .side-box .modal-link img{
  cursor: pointer; 
}
.side-bar .side-box:after{
  content: '';
  display: block;
  clear: both;
}
.side-bar .side-box ul{
  list-style: none;
  margin: 0 0 5px;
}
.side-bar .side-box ul li{
  position:relative;
  padding: 0 5px 4px;
  line-height: 30px;
  display:block;
  border-bottom: #cec8c8 1px dotted;
  font-size: 16px;
  margin: 0 10px 0 -30px;
}
.side-bar .side-box ul li a{
  text-decoration: none;
  color: #0f3657;
}
.side-bar .side-box ul li a:hover{
  text-decoration: none;
  color:#f7580a;
}
.side-box ul li:before{
  content:'';
  display:inline-block;
  margin-right:5px;
  font-size:14px;
  font-weight: bold;
}
.side-bar .side-inner{
  font: 14px;
  overflow: hidden;
  border:#bec8ce 1px solid;
  margin: 10px 0 10px;
  background: #ffffff;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.75);
 -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.75);
}
.side-bar .side-inner h3{
  background:#193d50;
  background-position: 10px 3px;
  color: #ffffff;
  font-size: 18px;
  font-weight:bold;
  padding:10px 0 10px 10px;
  margin:0px;
}
.side-bar .side-inner ul{
  list-style: none;
  margin: 0 0 5px;
}
.side-bar .side-inner ul li{
  position:relative;
  padding: 0 5px 4px;
  line-height: 30px;
  display:block;
  border-bottom: #ced9df 1px solid;
  font-size: 14px;
  margin: 0 10px 0 -26px;
}
.side-bar .side-inner ul li a{
  text-decoration: none;
  color: #0f3657;
}
.side-bar .side-inner ul li a:hover{
  text-decoration: none;
  color:#f7580a;
}
.side-inner ul li:before{
  content:'✔';
  display:inline-block;
  margin-right:5px;
  font-size:14px;
  font-weight: bold;
}
/* customize*/
.customizedtrip{
  background:#ff6600 ;
  font-size: 20px; 
  color:#fff;
  border:#fff 2px solid;
  padding: 5px 0 5px 10px;
  width:230px;
}
/* TripAdvisor*/
.side-bar .tripadvisor{
	background:#ffffff;
	border:#c2cbca 1px solid;
	padding:5px;
	margin-top:10px;
	}
/* trip fact*/
.tripcost{
  background: #ff6600;
  padding:20px;
  color: #ffffff;
  font-size: 20px;
}
.tripcost .price{
  color: #ffffff;
  font-size: 20px;
}
.onlycost{
  background:#f7a46c;
  padding:12px;
  margin:0;
  color:#ffffff;
  font-size:40px;
  text-shadow: 1px 1px 2px #000;
}
.customer-value{
  font-size: 16px;
  background: #eef2f5;
  padding: 10px;
  margin-bottom: 20px;
  border: #c1c4c6 1px solid;
}
.customer-value img{
  padding-left: 80px;
}
.customer-value h3{
background-position: 10px 3px;
color: #193d50;
font-size: 18px;
font-weight: bold;
padding: 10px 0 10px 10px;
margin: 0;
text-transform: uppercase;
}
.customer-value ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.customer-value ul li{
  display: block;
  padding: 3px 0 8px 15px;
}
.payment-summery{
  font-size: 16px;
  background: #eef2f5;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  border: #c1c4c6 1px solid;
}
.payment-summery strong{
  color: #193D50;
  font-size: 18px;
  font-weight: bold;
  margin: 0px;
  text-transform: uppercase;
  border-bottom: 1px dotted #193D50;
  display: block;
  padding: 10px;
}
.payment-summery ul{
  list-style: none;
  padding: 10px 0;
  margin: 0;
}
.payment-summery ul li{
  display: block;
  padding: 2px 0 5px;
}
.side-bar .tripfact h3{
  background:#193d50;
  background-position: 10px 3px;
  color: #ffffff;
  font-size: 18px;
  font-weight:bold;
  padding:10px 0 10px 20px;
  margin:0;
}
.side-bar .tripfact{
  background: #ffffff;
  font: 14px;
  overflow: hidden;
  border: #999 1px solid;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
  margin: 10px 0 10px;

}
.side-bar .tripfact:after{
  content: '';
  display: block;
  clear: both;
}
.side-bar .tripfact ul{
  list-style: none;
  margin: 0 0 5px;
}
.side-bar .tripfact ul li{
  position:relative;
  padding: 0 5px 4px;
  line-height: 30px;
  display:block;
  border-bottom: #ced9df 1px solid;
  font-size: 15px;
  margin: 0 10px 0 -26px;
}
.side-bar .tripfact ul li a{
  text-decoration: none;
  color: #0f3657;
}
.side-bar .tripfact ul li a:hover{
  text-decoration: none;
  color:#f7580a;
}
.stripfact ul li:before{
  content:'';
  font:normal normal normal 16px/1 FontAwesome;
  display:inline-block;
  margin-right:5px;
  font-size:15px;
  font-weight: bold;
}
/* trip icone*/
.fact-info {
  background: #ff6600;
  padding:20px;
  border-radius:2px;
  margin-bottom: -10px;
}
.fact-info ul{
  margin:0;
  padding:0;
}
.fact-info li {
  list-style: none;
  display: inline-block;
  width: 32%;
  color:#fff;
  text-align: left;
}
.fact-info li:before {
  display: block;
  font: normal normal normal 20px/1 FontAwesome;
  padding-bottom: 5px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fact-info li.duration:before{
  content: "\f073";
}
.fact-info li.greade:before{
  content: "\f1fe";
}
.fact-info li.people:before {
  content: "\f007";
}
.reviews-holder{
    font-size:16px;
  border:#999 1px solid;
  margin-bottom: 10px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
}
.reviews-holder .reviews{
  margin:0 10px 10px 10px;
}

.reviews p{
  font-size: 16px;
  line-height:20px;
}

.reviews h3{
  background:#193d50;
  background-position: 10px 3px;
  color: #ffffff;
  font-size: 18px;
  font-weight:bold;
  padding:10px 0 10px 20px;
  margin:0 -10px 10px -10px;
}
.reviews h5{
 margin: 1% 0 5px;
 padding:0 5px;
 color: #063531;
 font-size: 17px;
 font: italic small-caps bold 16px Georgia, sans-serif; /* fallback for older browsers */
}
.read-more{

  background: #0d5378;
  font-size: 16px;
  padding: 7px;
  margin: 0 10px 10px;
  color: #def0f9;
  width: 140px;
}
.read-more a{
  text-decoration: none;
  color: #def0f9;
}
.read-more a:hover{
  text-decoration:none;
  color: #f4f9fb;

}
.sidebar-activities{
  margin: 54px 0 -10px -20px;
  padding: 10px;
  display: block;
  width: 102%;
}
.side-bar {
  margin-bottom: 10px;
  margin-top:20px;
}
.side-bar h3{
  background: #193d50;
  background-position-x: 0%;
  background-position-y: 0%;
  background-position: 10px 3px;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0 10px 10px;
  margin: 0;
}
.side-bar h4{
  color: #193d50;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0 10px 10px;
  margin: 0;
}
.side-bar h3 i{
  padding-right: 10px;
}
.side-bar .quick-inquery{
  font-size:16px;
  background: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  border:#c1c4c6 1px solid;
}
.side-bar .quick-inquery ul{
  margin:0;
  padding:0;
  list-style:none;
}
.side-bar .quick-inquery ul li{
  padding: 5px 0 5px 15px;
  display: block;
}
.side-bar .quick-inquery input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding: 5px;
    border: #ccc 1px solid;
    font-weight: normal !important;
    width: 320px;
    margin: 5px;
}
.quick-inquery .wpcf7-submit{
  background: #ff6600;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  height: 40px;
}
.quick-inquery .wpcf7-submit:hover{
  background:#c65408;
}
.welcome-container{
  margin-top: -20px;
  width: 100%;
  background:#ffffff;
  padding-top: 20px;
  padding-bottom: 20px;
}
.welcome-box{
  margin:0 auto;
  width: 1170px;
  display: block;
  overflow: hidden;

}
.welcome-page{
  font: 16px/20px Arial, Helvetica, sans-serif;
  padding:10px;
  margin:10px 0;
  text-align:justify;

}
.welcome-page h1{
  margin:0 0 10px;
  padding: 0 0 5px;
  font-size: 18px;
  color: #193d50;
  text-transform: uppercase;
  text-align: left;
  font-weight: bold;
}
.welcome-page img{
  width: 100%;
  padding: 0 0 5px;
}
.welcome-page .readmore{
  float:right;
  border:#193d50 1px solid;
  border-radius: 5px;
  padding:5px 10px 5px 10px;
}
.welcome-page .readmore a{
  text-decoration: none;
  color:#193d50;
}
.welcome-page .readmore a:hover{
  text-decoration: none;
  color:#e46100;
}
.welcome-fixed-departure{
  padding:10px;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: justify;
}
.welcome-fixed-departure h1{
  font-size:30px;
  text-transform:uppercase;
  font-weight:bold;
  color: #08344b;
  margin:0 0 10px;
  padding-bottom: 10px;
  text-align: left;
}
.welcome-fixed-departure input, button, select, textarea{
  padding: 5px;
  margin-left: 0;
}
.welcome-fixed-departure ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.welcome-fixed-departure ul li{
  display: inline-block;
  width: 50%;
}
.welcome-page-inner{
  padding:10px;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: justify;
}
.welcome-page-inner img{
  margin-bottom: 10px;
  width: 100%;
  padding: 10px;
  display: block;
  background: #fff;
  overflow: hidden;
}
.welcome-page-inner h1{
  font-size:30px;
  text-transform:uppercase;
  font-weight:bold;
  color: #08344b;
  margin:0 0 10px;
  padding-bottom: 10px;
  text-align: left;
}
.welcome-page-inner h2{
  font-size:20px;
  text-transform:uppercase;
  font-weight:bold;
  color: #08344b;
  margin:0 0 10px;
  padding-bottom: 10px;
}
.welcome-page-category{
font: 14px/18px Arial,Helvetica,sans-serif;
padding: 10px;
margin: 10px 0;
text-align: justify;
background-color: #fff;
-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    
}
.welcome-page-category h1{
  margin:0;
  padding-bottom: 10px;
  font-size:30px;
  color: #193d50;
}
.welcome-page-category img{
  width:100%;
  background: #fff;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
	}
.welcome-page-category .image-holder{
   background: #fff;
  border:#9fa9a8 1px solid;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
}
.welcome-page-category .image-holder img{
  width: 100%;
}
.welcome-page-inner .image-holder{
  background: #fff;
  border:#9fa9a8 1px solid;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
}
.welcome-page-inner .image-holder img{
  width: 100%;
}
.image-holder .price{
 background: #da5d13;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  padding: 8px;
  border-radius: 0 0 3px 0;
  margin:90px 0 0 16px;
}
.image-holder .price .cash {
  display: block;
  font-size: 20px;
  line-height: 22px;
  position: relative;
  padding-left: 30px;
}
.page-reviews{
  overflow: auto;
  margin-bottom: 10px;
}
.page-reviews h5{
  padding: 10px;
  background: #0d5378;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  margin-bottom: -10px;
}
.page-reviews .cdsROW.wide{
  height: 60px;
}
.page-reviews .readmore{
  font-size: 16px;
  padding: 7px;
  margin: 10px 10px 10px;
  color: #def0f9;
  width: 200px;
  text-transform: uppercase;
  text-align: center;
  background: #ff6600;
  border-radius: 5px;
  border: #95430d 1px solid;
}
.page-reviews .readmore a{
  text-decoration: none;
  color: #def0f9;
}
.page-reviews .readmore a:hover{
   text-decoration:none;
  color: #000;
}
.page-reviews .write-review{
  float: right;
  background: #ff6600;
  font-size: 16px;
  padding: 7px;
  margin: -48px 10px 10px;
  color: #def0f9;
  width: 200px;
  text-transform: uppercase;
  text-align: center;
   border-radius: 5px;
  border: #95430d 1px solid;
}
.page-reviews .write-review a{
  text-decoration: none;
  color: #def0f9;
}
.page-reviews .write-review a:hover{
   text-decoration:none;
  color: #000;
}
.media-middle .title{
  background: #193d50;
}

.best-seller h2 {
  text-transform: uppercase;
  color: #193d50;
  font-size: 25px;
  line-height: 1.2;
  text-align: center;
  position: relative;
  padding-bottom: 15px;
  margin: 25px 0 30px;
  font-weight: bold;
}
.best-seller h2::after {
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    height: 3px;
    content: "";
    position: absolute;
    background: #ff6600;
    z-index: 10;
    width: 200px;
    bottom: 0;
}
.best-seller >.row{
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;

}

.best-seller .thumbnail .caption{
  overflow: hidden;
}

.best-seller .package-box{
  float: none;
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  font-size: 18px;
  line-height: 1.3;
}
.thumbnail{
  padding: 10px;
  display: block;
  background: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,.2);

}
.thumbnail img{
  width: 100%;
  height: auto;
  -webkit-transition: all 1000ms ease-in-out;
  transition: all 1000ms ease-in-out;
}
.thumbnail img:hover
.thumbnail img:hover{
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}
.thumbnail .price {
  position: absolute;
  left: 15px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  background: #f60;
  border-top-left-radius: 5px;
  top: 11px;
  padding:0;
}

.thumbnail .price span{
  display: block;
  padding: 6px 15px;
  position: relative;
}

.thumbnail .price span:before{
  width: 0;
  height: 0;
  border-top: 25px solid #f60;
  border-right: 25px solid transparent;
  position: absolute;
  top:0;
  right: -25px;
  content: '';
  padding: 3px;
}

.thumbnail .price span:after{
  width: 0;
  height: 0;
  border-bottom: 25px solid #f60;
  border-right: 25px solid transparent;
  position: absolute;
  bottom: 0;
  right: -25px;
  content: '';
  padding:0;
}
.thumbnail .price:after{
  width: 7px;
  height: 6px;
  background: #ac4a08;
  position: absolute;
  left: 0;
  bottom: -6px;
  content: '';
  border-bottom-left-radius: 15px;
}

.thumbnail .caption p{
  color: #161515;
  margin-bottom: 0;
  font-size: 14px;
}
.thumbnail .caption h3{
  font-size: 16px;
  color: #0D0E0E;
  font-weight: bold;
  margin: 10px 0 10px;
}
.thumbnail .caption h3 a{
  text-decoration: none;
  font-size: 20px;
  color: #0f5c85;
}
.thumbnail .caption h3 a:hover{
  text-decoration: none;
  color: #0b0c0c;
}
.thumbnail .caption .date{
  display: inline-block;
  font-size: 16px;
  color: #193d50;

}
.thumbnail .caption .date i{
  font-size: 20px;
  font-weight: bold;
  color: #ff6600;
}

.caption .readmore{
  float: right;
  color:#ff6600;
  text-transform: uppercase;
  font-size: 16px;
  padding-bottom: 10px;
}
.caption .readmore a{
  color:#ff6600;
  text-decoration: none;
}
.caption .readmore i {
  transition: 0.5s;
}
.caption .readmore a:hover{
  text-decoration:none;
  color:#ff6600;
}
.caption .readmore:hover i {
  padding-left:5px;
}
.best-seller.packages{
  border: #000 1px solid;
}
.media{
background-color: #ffffff;
-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
  padding:5px; 
}
.media img{
	background:#ffffff;
	padding:5px;
	border:#CCCCCC 1px solid;
	border-radius:5px;
	width:280px;
	height:180px;
	}
.media-body h3{
  color: #08344b;
  font-size:18px;
}
.media-body h3 a{
  text-decoration: none;
  color:#ff6600;
}
.media-body h4{
  color:#193d50;
  font-size:16px;
  font-weight:bold;
}
.media-body h4 a{
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#ff6600;
	}
.media-body h4 a:hover{
	text-decoration:none;
	color:#193d50;
	}
.media .price{
  float:left;
  background: #E4BE0D;
  color: #faf9f5;
  font-size: 16px;
  padding: 5px;
  width: 110px;
  margin: -15% 0 2%;
  z-index:1;
  position: absolute;
}
.media-object{
  border-radius: 5px;
  border:1px solid #afb4b4;
  padding: 5px;
  width: 250px;
  height: 170px;
  background:#ffffff;
}
.best-seller .blog{
  font-size: 16px;
  border-bottom: #798180 1px dotted;
  margin-bottom: 10px;
  background: #fff;
  margin-bottom: 10px;
}
.blog .images{
  width: 100%;
  display: block;
  background: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,.5);
  margin-bottom: 10px;
}
.blog .description{
    overflow: hidden;
    font-size: 16px;
    text-align: justify;
    background: #ffffff;
    padding: 10px;
}
.blog .description h3{
  font-size: 22px;
  color: #193c4f;
  margin: 0;
  font-weight: bold;
  padding-bottom: 15px;
}
/* Comment List*/

.commentlist{
    list-style:none;
	/*border:solid 1px #12a862;*/
}
.comment-respond{
	/*border:solid 1px #12a862;*/
	margin:0;
	padding:20;
}
.comment-form{
    padding:20px;
}
.comment-respond h3{
	padding-left:20px;
	font-size:25px;
	color:#03F;
	}
.comment-outer h2{
	color:#039;
	}
.comment-outer{
	padding:10px;
	width:100%;
	display:block;
	border:#096 1px solid;
	margin-bottom:20px;
	list-style:none;
	}
.comment-outer ul li{
	margin:0;
	padding:0;
	list-style:none;
	}
/*Comment list End*/
.best-seller i{
  color: #ff6600;
  font-size: 16px;
  padding-right: 10px;
}
.best-seller tr a{
  text-decoration: none;
}
.best-seller .btn-booking{
  padding: 7px 15px 7px 15px;
  font-size: 16px;
  text-transform: uppercase;
  background: #ff6600;
  color: #ffffff;
}
.best-seller .btn-booking a{
  text-decoration: none;
  color: #ffffff;
}
.best-seller .btn-booking:hover{
  background: #e25d04;
}
.blog-page .blog-box{
  margin: 20px 0;
  display: block;
}
.blog-box .blog-images{
  display: block;
  background: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  margin-bottom: 10px;
  margin-top: 20px;
}
.blog-box .blog-images img{
  display: block;
  width: 100%;
  height:auto;
}
.blog-images .date {
position: absolute;
left: 18px;
font-size: 20px;
font-weight: 500;
color: #fff;
background: #f95107;
border-top-left-radius: 5px;
margin-top: 10px;
}

.blog-images .date span{
  display: block;
  padding: 6px 15px;
  position: relative;
}

.blog-images .date span:before{
  width: 0;
  height: 0;
  border-top: 20px solid #f95107;
  border-right: 20px solid transparent;
  position: absolute;
  top: 0;
  right: -20px;
  content: '';
}

.blog-images .date span:after{
  width: 0;
  height: 0;
  border-bottom: 20px solid #f95107;
  border-right: 20px solid transparent;
  position: absolute;
  bottom: 0;
  right: -20px;
  content: '';
}

.blog-images .date:after{
  width: 5px;
  height: 6px;
  background: #9b3406;
  position: absolute;
  left: 0;
  bottom: -6px;
  content: '';
  border-bottom-left-radius: 10px;
}

.blog-box .blog-description{
  overflow: hidden;
  font-size: 16px;
  text-align: justify;
  padding: 10px;
  margin: 10px 0 20px;
  border-bottom:#8f8c8c 2px dotted;
}
.blog-box .blog-description h2{
  margin: 0 0 10px;
  font-size: 25px;
  color: #272b66;
  padding: 0 0 5px;
  font-weight: bold;
}
.blog-box .blog-description h2 a{
  text-decoration: none;
  color: #0896d5;
}
.blog-description .readmore{
  float: right;
  text-align: center;
  background: #f95107;
  padding: 10px 15px 10px 15px;
  font-size: 18px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  margin: 8px 0;
}
.blog-box .readmore a{
  text-decoration: none;
  color: #ffffff;
}
.blog-box .readmore:hover{
  display: block;
  background: #f67740;
  color:#ffffff;
}
.subscribe-newsletter .subscribe{
    display: inline-block;
    position: relative;
    margin-top: 15px;
}
/* New adding Code*/
.fixed-departure h2{
  text-align: center;
  width:100%;
  font-size:30px;
  font-family: 'Droid Serif', serif;
  color:#193d50 ;
  padding: 5px 10px 2px 10px;
  margin:0 10px 20px 0;
  font-weight: bold;
}
.fixed-departure h2:after {
  content: "";
  position: absolute;
  left: 43%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  height: 2px;
  border-bottom: #ff6600 2px solid;
  width:200px;
  z-index: 10;
  padding-bottom: 80px;

}
.fixed-departure >.row{
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;
}
.fixed-departure .tripdate{
  font-size: 16px;
  color: #193d50;
  padding-bottom: 10px;
}
.fixed-departure .tripbooking{
  width: 150px;
  text-align: center;
  background: #193d50;
  padding: 5px;
}
.fixed-departure .joindeparture h3{
  font-size: 20px;
  font-weight: bold;
  color: #193d50;
  margin: 0;
  padding-bottom: 10px;
}
.fixed-departure .tripbooking h3{
  font-size: 25px;
  text-transform: capitalize;
  color: #193d50;
  margin: 0;
  padding: 0;
}
.fixed-departure .tripbooking a{
  text-decoration: none;
  color: #fff;
}
.fixed-departure .tripbooking a:focus{
  text-decoration: none;
  background-color: #ff6600;
}
.fixed-departure ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.fixed-departure ul li{
  border-bottom: 1px #193d50 dotted;
  padding: 5px 0 0px 15px;
}
.fixed-departure ul li a{
  text-decoration: none;
  color: #193d50;
}
.fixed-departure ul li a:hover{
  color: #ff6600;
}
/*Ending */
.note{
  background: #ffffff;
  border:#c1c4c6 1px solid;
  padding: 10px;
  margin: 10px 0;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
  -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
  box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
}
.note h4{
 text-transform:uppercase;
  font-size: 16px;
  font-weight: bold;
  color: #f60;
}
.fixed-departure-date{
  padding: 0;
  margin: 0;
}
.fixed-departure-date h2{
  font-size:18px;
  color: #193d50;
  font-weight: bold;
  text-transform: uppercase;
  padding:0;
}
.fixed-departure-date .booking {
    padding: 7px 15px 7px 15px;
    font-size: 16px;
    text-transform: uppercase;
    background: #ff6600;
    color: #ffffff;
    width: 120px;
}
.fixed-departure-date .booking a{
  text-decoration: none;
  color: #ffffff;
}
.fixed-departure-date .booking:hover{
  background: #e25d04;
}
.best-seller h1{
  text-transform: uppercase;
  color: #193d50;
  font-size: 25px;
  line-height: 1.2;
  text-align: center;
  position: relative;
  padding-bottom: 15px;
  margin: 25px 0 30px;
  font-weight: bold;
}
.best-seller h1::after {
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    height: 3px;
    content: "";
    position: absolute;
    background: #ff6600;
    z-index: 10;
    width: 200px;
    bottom: 0;
}
.best-seller .package-box{
  float: none;
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  font-size: 18px;
  line-height: 1.3;
  /*width: 100%;*/
 /* border-bottom:#827d7d 1px dotted;*/
  margin-bottom: 20px;
}
.package-box h4{
  font-family: 700 20px/30px 'Roboto', Arial, Verdana, Helvetica, sans-serif;
  color:#095c28;
  padding:0 10px 10px 10px;
  font-weight: bold;
}
.package-box h5{
 font-family: 600 20px/30px 'Roboto', Arial, Verdana, Helvetica, sans-serif;
  color:#095c28;
  padding:0 10px 10px 10px;
  font-weight: bold;
}
.package-box .photo{
  margin-top: 5px;
  margin-bottom: 25px;
}
.package-box .photo img{
  transition: 1s ease;
  width:350px;
 /* height: 260px;*/
  padding: 10px;
  display: block;
  background: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  }
.package-box .photo img:hover{
  -webkit-transform: rotateZ(-10deg);
  -ms-transform: rotateZ(-10deg);
  transform: rotateZ(-10deg);
  transition: 1s ease;
}
.blog-holder{
  max-width: 1170px;
  padding: 10px 0;
}
.blog-holder .vedio{
  width:auto;
  padding:10px;
}
 .blog-holder .vedio h4 {
    font-size: 20px;
    font-weight: bold;
    color: #0d5378;
    border-bottom: #f60 2px solid;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.blog-holder .vedio h4 i{
  color: #ff6600;
  font-size:30px;
 }
.blog-holder .vedio img{
  margin-bottom: 10px;
  padding: 5px;
}
.quote i{
  font-size:40px;
  color: #ff6600;
}
.customize{
  background:#000 url(../images/customize-trip.png) no-repeat;
  width: 100%;
  background-size: 100% 100%;
  height:250px;
}
.customize-holder{
  margin: 0 auto;
  width: 1220px;
  padding-top: 50px;
}
.customize-holder h4{
  color: #fff;
  font-size: 20px;
  text-align: center;

}
.customize-holder p{
  font-size: 16px;
  color: #fff;
}
.customize-holder .reademore{
  border:#fff 1px solid;
  border-radius: 5px;
  padding: 7px 15px 7px 15px;
  margin: 10px;
  font-size: 16px;
}
.customize-holder a{
  text-decoration: none;
  color: #e46100;
}
.email-subscribe{
  margin-top: 40px;
}
.question-hold {
  position: fixed;
  top: 300px;
  right: -35px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  z-index: 50;
}

.question-hold a {
  border-radius: 5px 5px 0 0;
  background:#ff6600;
}
.footer {
  border-top:#ff6600 3px solid;
  background:#193d50;
  overflow: hidden;
  padding: 5px 1% 0;
  -webkit-box-shadow:inset 0 5px 10px 0 #0d2633;
  box-shadow:inset 0 5px 10px 0 #0d2633;

}
.footer-holder {
  margin: 0 auto;
  max-width: 1220px;
  padding-top:20px;
}
.footer-nav {
  margin:10px 0 10px 10px;
  border-bottom: #397880 1px dotted;
}
.footer-nav ul {
  font-size: 0;
}
.footer-nav ul li {
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  padding: 0 10px;
  color:#f8f5e6;
  border-left: 1px solid #397880;
  text-transform: uppercase;
}
.footer-nav ul li a{
  text-decoration: none;
  color:#f8f5e6;
}
.footer-nav ul li:first-child {
  border: none;
  padding: 0 15px 0 0;
}
.footer-nav.fot-nav1:after {
  clear: both;
  content: "";
  display: block;
}
.travelinfo{
  color:#efeee1;
  font-size: 16px;
  width: 340px;
  overflow: hidden;
}
.travelinfo ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.travelinfo ul li{
  margin-left:-23px;
  line-height: 25px;
  padding:5px 15px 5px;
  margin-left: 20px;
  border-bottom: #397880 1px dotted;
}
.travelinfo ul li a:hover{
  text-decoration: none;
  color:#ffffff;
  }
.travelinfo ul li a{
  text-decoration: none;
  color:#efeee1;
  }
  .travelinfo a{
    text-decoration: none;
    color:#efeee1;
  }
.travelinfo h5{
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
  margin-left: 20px;
}
.travelinfo h6{
  color: #16d0e7;
  font-size: 16px;
  text-transform: uppercase;
  margin:0;
  padding-top: 25px;
  padding-bottom: 10px;
}
.travelinfo .btn-primary {
  color: #fff;
  background: #000;
  padding: 10px 15px 10px 15px;
  font-size: 16px;
  text-transform: uppercase;
  width: 96%;
}
.box-holder{
  max-width: 1220px;
  margin:0 auto;
  border-bottom: #395767 1px solid;
  padding: 10px;
}
.travelinfo h5 i{
  font-size: 20px;
  color: #ff6600;
}
.box{
  width: 104%;
  padding-top: 15px;
}
.box h5{
  color: #ffffff;
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.box{
  list-style: outside none none;
  margin: 10px 0 10px -20px;
  overflow: hidden;
  padding: 20px 0;
}
.box ul {
  list-style: outside none;
}
.box li {
  float: left;
  margin-left:10px;
}
.box li:first-child {
  margin-left: 0;
}
.box a {
  background: rgba(0, 0, 0, 0) url("../images/associate.png") no-repeat scroll 0 0;
  display: block;
  height: 53px;
  overflow: hidden;
  text-indent: -9999px;
  width: 50px;
}
.box a:hover {
}
.box li.ntb a {
  background-position: -57px 0;
}
.box li.taan a {
  background-position: -112px 0;
}
.box li.nma a {
  background-position: -172px 0;
}
.box li.rdcrush a {
  background-position: -230px 0;
}
.box li.keep a {
  background-position: -286px 0;
}
.social-media .box1{
  margin: 10px 0 10px;
  width: 95%;
}
.box1{
padding: 20px 0;
}
.box1 h5{
  color: #ffffff;
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.box1 a{
  background: rgba(0, 0, 0, 0) url("../images/social-media.png") no-repeat scroll 0 0;
  display: block;
  height: 53px;
  overflow: hidden;
  text-indent: -9999px;
  width: 50px;
}
.box1 ul {
  list-style: outside none;
  margin-left: -25px;
}
.box1 li {
  float: left;
  margin-left: 3px;
}
.box1 li:first-child {
  margin-left: 0;
}
.box1 a:hover {
}
.box1 li.ping a {
  background-position: -57px 0;
}
.box1 li.facebook a {
  background-position: -112px 0;
}
.box1 li.in a {
  background-position: -172px 0;
}
.box1 li.tweet a {
  background-position: 0;
}
/* end*/

.box2{
  width:94%;
  margin: 10px 0 10px;
  padding-top: 20px;
}
.box2 a{
  background: rgba(0, 0, 0, 0) url("../images/vissa.png") no-repeat scroll 0 0;
  display: block;
  text-indent: -9999px;
  height: 50px;
  overflow: hidden;
  width: 80px;
}
.box2 h5{
  color: #ffffff;
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.box2 ul {
  list-style: outside none;
  margin-left: -25px;
}
.box2 li {
  float: left;
  margin-left: 10px;
}
.box2 li:first-child {
  margin-left: 0;
}
.box2 a:hover {
}
.box2 li.disk a {
  background-position: -90px 0;
}
.box2 li.master a {
  background-position: -180px 0;
}
.box2 li.visa a {
  background-position: -172px 0;
}
.subscribe{
  margin: 15px 0 15px;
  color: #1e9de1;
  width: 60%;
  padding-left: 34%;
}
.design{
  float: right;
  color: #000;
  text-align:center;
  font-size: 16px;
  width: 40%;

}
.design a{
  color:#efeee1;
  text-decoration: none;
}
.design a:hover{
  color:#ffffff;
}
.bottom-bar {
  width:1200px;
  color: #efeee1;
  font-size: 16px;
  padding: 10px;
  border-top:#397880 1px dotted;
}
.scrollup {
  width: 50px;
  height: 62px;
  position: fixed;
  bottom:-7px;
  right: 43px;
  display: none;
  text-indent: -9999px;
  background: url('../images/icon_top1.png') no-repeat;
}
.nav-tabs > li > a{
  color:#fff;
  border-top-right-radius:0px;
  border-top-left-radius:0px;
}
.nav-tabs > li > a:hover{
  color:#000;
}
.tab-pane{
  background-color: #ffffff;
-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
  padding:5px;
}
.tab-pane h3{
  margin:0 0 10px;
  font-size: 16px;
  font-weight: bold;
  color:#134063;
}
.tab-pane .trip-overview ul{
  list-style: none;
  padding:0;
  margin-bottom: 20px;
}
.tab-pane .trip-overview ul li{
  padding: 5px;
  display:block;
  border-bottom: #dee0e0 1px dotted;
}
.tab-pane .trip-overview strong{
  font-size: 16px;
  color: #193d50;
}
.tab-pane .trip-highlight ul{
  padding:0;
  margin-bottom: 20px;
}
.tab-pane .trip-highlight ul li{
  background: url(../images/highlight-arrow.png) no-repeat 0;
  padding: 5px 0 5px 25px;
  display: block;
  margin-left: 15px;
  position: relative;
}
.tab-pane .trip-highlight ul li a{
  text-decoration: none;
}
.row {
  margin-right: -10px;
  margin-left: -10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.container {
  padding-right: 10px;
  padding-left: 10px;
}
.container-fluid {
 padding-left: 10px;
 padding-right: 10px;
}

.form-inline .form-control{
  width: 200px;
  background:#ffffff;
  color: #0b2838;
}
.form-inline .form-control .btn-primary{
  background:#1572a4;
  border:#093750 1px solid;
  color: #0b2838;
}
.btn-search{
  background:#ff6600;
  color: #fff;
  width: 320px;
  font-size: 16px;
}
.btn-search:hover{
  color: #ffffff;
  background-color: #e66006; 
}
.banner .carousel-caption{
  width:100%;
  color:#fff;
  /*margin-bottom:35px;*/
  margin-left: -20%;
}
.banner .carousel-caption h1{
    color: #fff;
    font-size: 40px;
    font-weight: 800;
    letter-spacing: 7px;
    margin: 0 0 40px;
    text-transform: uppercase;
}
.banner .carousel-caption p{
  font-size: 24px;
  color: #66ccff;
}
/*
.banner .carousel-caption .read-btn{
    background: #ff6600;
    color: #ffffff;
    font-size: 20px;
    line-height: 1;
    padding: 20px 40px;
    display: inline-block;
    margin-top: 50px;
}
.banner .carousel-caption .read-btn:hover{
  background: #a2470a;
  text-decoration: none;
}
*/
/* Modern Animation Btn */
@keyframes moveInBottom{
	0%{
		opacity:0;
		transform: translateY(50px);
		}
		100%{
			opacity:1;
			transform: translate(0);
			}
	}

.carousel-caption .btn:link,
.carousel-caption .btn:visited{
	text-transform:uppercase;
	font-size:18px;
	text-decoration:none;
	padding:15px 30px;
	display:inline-block;
	border-radius:50px;
	transition: all .2s;
	position:relative;
	}
.carousel-caption .btn:hover{
	transform: translateY(-3px);
	box-shadow: 0 10px 20px rgba(0,0,0,.2);
	}
.carousel-caption .btn:active{
	transform: translateY(-1px);
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
	}
.carousel-caption .btn-red{
	background-color:#ff6600;
	color:#ffffff;
	
	}
.carousel-caption .btn::after{
	content: "";
	display:inline-block;
	height:100%;
	width:100%;
	border-radius:50px;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	transition:all .4s;
	}
.carousel-caption .btn-red::after{
	background-color:#ff6600
	}
.carousel-caption .btn:hover::after{
	transform: scaleX(1.4) scaleY(1.6);
	opacity:0;
	}
.carousel-caption .btn-animated{
	animation: moveInBottom .5s ease-out .100s;
	animation-fill-mode:backwards;
	
	}
/* End */
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{
  color: #ff6601;
  font-size: 45px;
  background: #fff;
  width: 50px;
  height: 50px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .icon-next{
  color: #ff6601;
  font-size: 45px;
  background: #fff;
  width: 50px;
  height: 50px;
}
.carousel-inner.onebyone-carosel { margin: auto; width:70%; }
.onebyone-carosel .active.left { left:10%; }
.onebyone-carosel .active.right { left:10%; }
.onebyone-carosel .next { left:10%; }
.onebyone-carosel .prev { left: 10%; }

.panel-group{
  margin-bottom: 5px;
}
.breadcrumb{
  margin: 0;
  padding: 10 0;
}
.panel-default > .panel-heading{
  background: #f2f8fa;
}
.best-seller .nav{
  background: #eef2f5;
  border: #c6c9c9 1px solid;
}
.best-seller .nav-tabs{
 display: block;

}
.best-seller .nav-tabs > li > a{
 text-transform:uppercase;
  font-size:16px;
  color: #0d5378;
  font-weight: bold;
  
}
.best-seller .nav-tabs > li > a i{
  padding-right: 5px;
  color: #193d50;
}
.best-seller .tab-pane{
  border-bottom:#ccd5dc 1px solid;
  border-right: #ccd5dc 1px solid;
  border-left: #ccd5dc 1px solid;
  padding:10px;
  background: #ffffff;
}
.best-seller .tab-pane img{
  width: 100%;
  display: block;
}
.best-seller .tab-pane h3{
  text-transform:uppercase;
  margin:0 0 10px;
  font-size: 18px;
  font-weight: bold;
  color:#193d50;
}
.best-seller .tab-pane h4{
 text-transform:uppercase;
  margin:0 0 10px;
  font-size: 16px;
  font-weight: bold;
  color:#ff6600;
}
.best-seller .cost-include ul{
  list-style:none;
  margin-left:10px;
  padding:0;
}

.best-seller .cost-include ul li{
  background: url(../images/cost-arrow-right.png) no-repeat 0;
  height: 25;
  padding: 5px 0 5px 20px;
  display: block;
}
.best-seller .nocost ul{
  list-style:none;
  margin-left:10px;
  padding:0;
}
.best-seller .nocost ul li{
  background: url(../images/cost-arrow-no.png) no-repeat 0;
  height: 25;
  padding: 5px 0 5px 20px;
  display: block;
}  
@media screen and (max-width:1030px ){
  .w1{
    width: 100%;
  }
  .header{
    width: 98%;
  }
  .header-main{
    width: 98%;
  }
  .logo-section .slogan{
    width: 100%;
  }
  .right-head{
    width: 100%;
  }
.banner img{
	overflow:hidden;
	}
  .welcome-box{
    display: block;
    width: 100%;
  }
  .team-work{
    display: block;
    overflow: hidden;
    width: 100%;
  }
  .side-bar h3{
    display: block;
  }
  .side-bar .quick-inquery input, button, select, textarea{
    width: 100%;
  }
  .thumbnail .price{
    position: absolute;
    margin:0;
  }
  .footer-holder{
    width: 100%;
  }
  .bottom-bar{
    width: 99%;
  }

}

@media screen and (max-width:801px ){
  .header-top{
    margin-right: 10px;
    margin-right: 10px;
  }
  .header{
    width: 98%;
  }
  .header-main{
    width: 98%;
  }
  .header-top .header-right{
    padding-right: 10px;
    padding-left: 10px;
  }
  .header-top .header-left{
    padding-right: 10px;
    padding-left: 10px;
  }
  .logo-section{
    margin: -14% 0 5%;
  }
  .logo-txt .slogan{
    text-align:right;
  }
  .right-head{
    width: 100%;
  }
  .input-group{
    width: 100%;
    margin-bottom: 10px;
  }
  .nav{
    width: 100%;
  }
  .nav > li > a{
    padding: 6px 6px;
  }
  .nav > li > a:hover{
    padding: 6px 6px;
  }
  .navbar-collapse{
    padding-left:0;
    padding-right: 0;
  }
  .banner img{
    height: auto;
  }
  .team-work .team-image-box img{
    display: block;
    overflow: hidden;
    width: 100%;
    height: auto;
  }
  .side-bar{
    width:100%;
    margin:10px 0;
    position: relative;
    overflow: hidden;
  }
  .side-box ul li{
    margin:0 0 0 2%;
    padding: 0;
  }
  .tripcost{
	  overflow:hidden;
	  }
  .carousel-caption{
    display: none;
  }
  .title-holder .hold-left h1{
    margin: 0;
  }
  
  .side-bar .side-box ul li{
    width:100%;
    margin-left: -5%;
  }
  .top-footer{
    border-bottom:0;
  }
  .call-us{
    width: 100%;
    margin:0;
  }
  .footer-holder{
    width: 100%;
  }
  .bottom-bar{
    width: 99%;
  }
  .customize{
    display: none;
  } 
  .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
     display:block;
  }
}

@media screen and (max-width:767px){
 .header-top{
  width: 100%;
  margin: 0 10px 0 10px;
}
.header-main{
  width: 100%;
}
.header-left{
  text-align: center;
}
.carousel-caption{
  display: none;
}
.logo{
  float: none;
  margin-bottom: 15px;
  width: 100%;
  text-align: center;
}
.header-left{
  text-align: center;
}

.logo-section{
  margin:0;
}
.slogan{
}
.header-left{
  margin: 0 10px 10px;
}
.header-top .header-right{
  border-bottom-left-radius:0;
  text-align: center;
}
.header-main .search-form{
  width: auto;
  float: none;
}
.dropdown-menu > li > a
.navbar-nav .open .dropdown-menu > li > a{
  background:#fff;
}
.best-seller h2{
  font-size: 20px;
}
.side-bar .side-box ul li{
  width:100%;
  margin-left: -5%;
}
.dropup, .dropdown{
 margin-left: 10px;
}
.title-holder .box{
  width: 100%;
  
}
.title-holder .box h1{
  width: 100%;
}
.thumbnail .price{
  position: absolute;
  margin: -26% 0 2%;
}
.side-box ul li{
  margin:0 0 0 2%;
  padding: 0;
}
.footer-nav{
  margin:0;
  padding:0;
}
.footer-nav ul{
  list-style: none;
  margin:0;
  padding:0;
}
.footer-nav ul li{
  float: none;
  width: 100%;
  border-left: none;
  padding:5px 0 5px;
  border-bottom: #2979bb 1px solid;
  line-height: 20px;
}
.footer-holder{
  width: 100%;
}
.call-us{
  width: 100%;
  margin:0;
}
.scrollup{
  right: 20px;
}
}
@media screen and (max-width:600px){
 .header-top{
  width: 98%;
  margin: 0 10px 0 10px;
}

.title-holder .box{
  width: 100%;
  padding:10px 0 10px 10px;
}
.title-holder .box h1{
  width: 100%;
}
.thumbnail .price{
  position: absolute;
  margin:0;
}
.title-holder{
  display: none;
  }
.sidebar-activities {
  margin:0;
  padding: 10px;
  display: block;
  width: 102%;
}
.welcome-page-inner h1{
  font-size: 20px;
}
.best-seller .nav-tabs > li > a {
    display: block;
    font-weight: normal;
}
.nav-tabs > li {
    float: left;
    width: 100%;
}
}

@media screen and (max-width:479px){
  .logo-txt .slogan{
    text-align:center;
    font-weight: normal;
  }
  .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{
    display:none;
  }
  .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .icon-next{
      display:none;
  }
  .welcome-page h1{
    font-size: 18px;
    font-weight: normal;
    text-align:center;
  }
  .best-seller h2{
      font-size:16px;
  }
  .side-bar-sear{
    display: none;
  }
  .package-box{
    width: auto;
    float: none;
  }
  .media-middle{
    display:block;
  }
  .welcome-fixed-departure h1{
    font: 20px;
    padding: 5px;
  }
  .welcome-fixed-departure ul li{
    display: block;
    width: 100%;
  }
  .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
      display:block;
  }
  .welcome-fixed-departure ul li input, button, select, textarea{
    display: block;
    width: 100%;
    padding: 10px;
    padding: 5px;
  }
  .wpcf7-submit {
    padding: 7px 20px;
    background: #F60 none repeat scroll 0% 0%;
    border: 1px solid #A54A0D;
    width: 100%;
    color: #fff;
}
  .side-bar h3{
    display: block;
  }
  .fixed-departure-date td, th{
    display: block;
  }
  .package-box .photo img{
    display: block;
    width: 100%;
  }
  .design{
    width: auto;
    margin-right:22%;
  }
  .vedio{
    width: auto;
  }
}


